<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.dbimport.graph.GraphObservable java.util.concurrent.CompletionStage&lt;?&gt; changed(V)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dbimport.graph.GraphObservable void initializer(V)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dbimport.graph.GraphObservable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3780.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dbimport.graph.GraphObservable">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dbimport.graph.GraphObservable com.intellij.database.dbimport.graph.GraphObservable.GraphObserver&lt;V,?&gt; getRoot()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dbimport.graph.GraphObservable.GraphObserver boolean isParentFor(com.intellij.database.dbimport.graph.GraphObservable.GraphObserver&lt;?,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dbimport.graph.GraphObservable.Builder com.intellij.database.dbimport.graph.GraphObservable.Builder&lt;V&gt; addInvisible(com.intellij.database.dbimport.graph.GraphObservable.GraphObserver&lt;?,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dbimport.graph.GraphObservable.Builder com.intellij.database.dbimport.graph.GraphObservable.Builder&lt;V&gt; addInvisible(java.util.Collection&lt;? extends com.intellij.database.dbimport.graph.GraphObservable.GraphObserver&lt;?,?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
